﻿/*Message Box*/
.info, .success, .warning, .err, .validation {
    /*color:Black;*/
    /*border: 1px solid;*/
    /*margin: 10px 0px;*/
    background-repeat: no-repeat;
    background-position: 10px center;
    /*background-color:White;*/
    border-radius: 5px;
    max-width:300px;
    min-width:200px;
}
.info {
    /*color: #00529B;*/
    /*background-color: #BDE5F8;*/
    background-image: url('../images/info.png');
}
.success {
    /*color: #4F8A10;*/
    /*background-color: #DFF2BF;*/
    background-image:url('../images/success.png');
}
.warning {
    /*color: #9F6000;*/
    /*background-color: #FEEFB3;*/
    background-image: url('../images/warning.png');
}
.err {
    /*color: #D8000C;*/
    /*background-color: #FFBABA;*/
    background-image: url('../images/error.png');
}

.info p, .success p, .warning p, .err p {
    padding: 0px 50px;
    text-align:center;
}
.info a, .success a, .warning a, .err a {
    float: right;
    cursor:pointer;
    padding-top:5px;
}

.messageheader
{
    /*background: url(../images/sprite.png) repeat-x 0px -200px; */
    background: url(../images/footer_bg.png) repeat-x 0px -2px;
    height:33px;
    padding:5px;
    border-bottom: solid 1px black;
    border-radius-top-left: 5px;
    border-radius-top-right: 5px;
}

.messageheadertext
{
/*    color: White;
    float:left;
    font-weight:bold;
*/
}

.messagefooter
{
    text-align:center;
    padding-top: 5px;
}

.messagemodalbackground
{
    background-color:Gray;
    filter:alpha(opacity=50);
    opacity:0.6;
    z-index:998;
}

/* validation */
.validation {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}
.validation ul
{
	padding: 0px 30px;
}